Subject: Question on Site Local-Scope Multicast Addresses

From: Daisuke Shinomiya <[email-masked]>
Date: Tue, 21 Dec 2004 16:37:12 +0900

Dear all,

I have a question on Site Local-Scope Multicast Addresses.
In RFC3897, the Site Local address was deprecated.

Is not Site Local-Scope Multicast Address used likewise?
(For example, All Routers Address (FF05::2)) [RFC2373])

Thanks.
---
Daisuke Shinomiya

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: JINMEI Tatuya / 神明達哉<[email-masked]>
Date: Tue, 21 Dec 2004 20:54:10 +0900

>>>>> On Tue, 21 Dec 2004 16:37:12 +0900, 
>>>>> Daisuke Shinomiya <[email-masked]> said:

> In RFC3897, the Site Local address was deprecated.

You should mean RFC3879, and the RFC only affects unicast site-local
addresses.

> (For example, All Routers Address (FF05::2)) [RFC2373])

Site-local multicast addresses are still valid as currently defined.

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]